Trouble with TASK [Install apt packages] installation

TASK [Install apt packages] ****************************************************
failed: [localhost] (item=[u’build-essential’, u’software-properties-common’, u’dnsmasq’, u’fontconfig’, u’git’, u’htop’, u’libcrypto+±dev’, u’libfreetype6-dev’, u’liblcms2-dev’, u’libssl-dev’, u’libwebp-dev’, u’libxext6’, u’libxrender1’, u’libxslt1-dev’, u’libxslt1.1’, u’libffi-dev’, u’ntp’, u’postfix’, u’python-dev’, u’python-pip’, u’python-tk’, u’redis-server’, u’screen’, u’vim’, u’xfonts-75dpi’, u’xfonts-base’, u’zlib1g-dev’, u’apt-transport-https’, u’libsasl2-dev’, u’libldap2-dev’]) => {“cache_update_time”: 1514193734, “cache_updated”: false, “failed”: true, “item”: [“build-essential”, “software-properties-common”, “dnsmasq”, “fontconfig”, “git”, “htop”, “libcrypto+±dev”, “libfreetype6-dev”, “liblcms2-dev”, “libssl-dev”, “libwebp-dev”, “libxext6”, “libxrender1”, “libxslt1-dev”, “libxslt1.1”, “libffi-dev”, “ntp”, “postfix”, “python-dev”, “python-pip”, “python-tk”, “redis-server”, “screen”, “vim”, “xfonts-75dpi”, “xfonts-base”, “zlib1g-dev”, “apt-transport-https”, “libsasl2-dev”, “libldap2-dev”], “msg”: “’/usr/bin/apt-get -y -o “Dpkg::Options::=–force-confdef” -o “Dpkg::Options::=–force-confold” --force-yes install ‘dnsmasq’ ‘htop’ ‘libcrypto+±dev’ ‘libfreetype6-dev’ ‘liblcms2-dev’ ‘libwebp-dev’ ‘libxslt1-dev’ ‘ntp’ ‘postfix’ ‘python-pip’ ‘python-tk’ ‘redis-server’ ‘screen’ ‘vim’ ‘xfonts-75dpi’ ‘libsasl2-dev’ ‘libldap2-dev’’ failed: W: --force-yes is deprecated, use one of the options starting with --allow instead.\nE: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/i/icu/libicu55_55.1-7ubuntu0.3_amd64.deb Hash Sum mismatch\n\nE: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/v/vim/vim-runtime_7.4.1689-3ubuntu1.2_all.deb Hash Sum mismatch\n\nE: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?\n”, “rc”: 100, “stderr”: “W: --force-yes is deprecated, use one of the options starting with --allow instead.\nE: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/i/icu/libicu55_55.1-7ubuntu0.3_amd64.deb Hash Sum mismatch\n\nE: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/v/vim/vim-runtime_7.4.1689-3ubuntu1.2_all.deb Hash Sum mismatch\n\nE: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?\n”, “stderr_lines”: [“W: --force-yes is deprecated, use one of the options starting with --allow instead.”, “E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/i/icu/libicu55_55.1-7ubuntu0.3_amd64.deb Hash Sum mismatch”, “”, “E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/v/vim/vim-runtime_7.4.1689-3ubuntu1.2_all.deb Hash Sum mismatch”, “”, “E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?”], “stdout”: “Reading package lists…\nBuilding dependency tree…\nReading state information…\nThe following additional packages will be installed:\n blt dnsmasq-base icu-devtools libcrypto++9v5 libicu-dev libicu55\n libjemalloc1 libopts25 libpng12-dev libpython-all-dev libwebpdemux1 libxml2\n libxml2-dev python-all python-all-dev python-pip-whl python-wheel\n redis-tools tk8.6-blt2.5 vim-runtime\nSuggested packages:\n blt-demo icu-doc ntp-doc procmail postfix-mysql postfix-pgsql postfix-ldap\n postfix-pcre sasl2-bin dovecot-common postfix-cdb postfix-doc tix\n python-tk-dbg ruby-redis iselect | screenie | byobu ncurses-term ctags\n vim-doc vim-scripts vim-gnome-py2 | vim-gtk-py2 | vim-gtk3-py2\n | vim-athena-py2 | vim-nox-py2\nThe following NEW packages will be installed:\n blt dnsmasq htop icu-devtools libcrypto+±dev libcrypto++9v5\n libfreetype6-dev libicu-dev libjemalloc1 liblcms2-dev libldap2-dev libopts25\n libpng12-dev libpython-all-dev libsasl2-dev libwebp-dev libwebpdemux1\n libxml2-dev libxslt1-dev ntp postfix python-all python-all-dev python-pip\n python-pip-whl python-tk python-wheel redis-server redis-tools screen\n tk8.6-blt2.5 vim vim-runtime xfonts-75dpi\nThe following packages will be upgraded:\n dnsmasq-base libicu55 libxml2\n3 upgraded, 34 newly installed, 0 to remove and 267 not upgraded.\nNeed to get 12.8 MB/41.8 MB of archives.\nAfter this operation, 128 MB of additional disk space will be used.\nGet:1 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libicu55 amd64 55.1-7ubuntu0.3 [7658 kB]\nErr:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libicu55 amd64 55.1-7ubuntu0.3\n Hash Sum mismatch\nGet:2 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main amd64 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]\nGet:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libicu55 amd64 55.1-7ubuntu0.3 [7658 kB]\nErr:2 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2\n Hash Sum mismatch\nGet:2 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]\nErr:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libicu55 amd64 55.1-7ubuntu0.3\n Hash Sum mismatch\nErr:2 http://security.ubuntu.com/ubuntu xenial-security/main amd64 vim-runtime all 2:7.4.1689-3ubuntu1.2\n Hash Sum mismatch\nGet:2 http://security.ubuntu.com/ubuntu xenial-security/main amd64 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]\nErr:2 http://security.ubuntu.com/ubuntu xenial-security/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2\n Hash Sum mismatch\nGet:2 http://security.ubuntu.com/ubuntu xenial-security/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]\nErr:2 http://security.ubuntu.com/ubuntu xenial-security/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2\n Hash Sum mismatch\nFetched 36.0 MB in 41s (876 kB/s)\n”, “stdout_lines”: [“Reading package lists…”, “Building dependency tree…”, “Reading state information…”, “The following additional packages will be installed:”, " blt dnsmasq-base icu-devtools libcrypto++9v5 libicu-dev libicu55", " libjemalloc1 libopts25 libpng12-dev libpython-all-dev libwebpdemux1 libxml2", " libxml2-dev python-all python-all-dev python-pip-whl python-wheel", " redis-tools tk8.6-blt2.5 vim-runtime", “Suggested packages:”, " blt-demo icu-doc ntp-doc procmail postfix-mysql postfix-pgsql postfix-ldap", " postfix-pcre sasl2-bin dovecot-common postfix-cdb postfix-doc tix", " python-tk-dbg ruby-redis iselect | screenie | byobu ncurses-term ctags", " vim-doc vim-scripts vim-gnome-py2 | vim-gtk-py2 | vim-gtk3-py2", " | vim-athena-py2 | vim-nox-py2", “The following NEW packages will be installed:”, " blt dnsmasq htop icu-devtools libcrypto+±dev libcrypto++9v5", " libfreetype6-dev libicu-dev libjemalloc1 liblcms2-dev libldap2-dev libopts25", " libpng12-dev libpython-all-dev libsasl2-dev libwebp-dev libwebpdemux1", " libxml2-dev libxslt1-dev ntp postfix python-all python-all-dev python-pip", " python-pip-whl python-tk python-wheel redis-server redis-tools screen", " tk8.6-blt2.5 vim vim-runtime xfonts-75dpi", “The following packages will be upgraded:”, " dnsmasq-base libicu55 libxml2", “3 upgraded, 34 newly installed, 0 to remove and 267 not upgraded.”, “Need to get 12.8 MB/41.8 MB of archives.”, “After this operation, 128 MB of additional disk space will be used.”, “Get:1 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libicu55 amd64 55.1-7ubuntu0.3 [7658 kB]”, “Err:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libicu55 amd64 55.1-7ubuntu0.3”, " Hash Sum mismatch", “Get:2 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main amd64 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]”, “Get:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libicu55 amd64 55.1-7ubuntu0.3 [7658 kB]”, “Err:2 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2”, " Hash Sum mismatch", “Get:2 http://bd.archive.ubuntu.com/ubuntu xenial-updates/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]”, “Err:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 libicu55 amd64 55.1-7ubuntu0.3”, " Hash Sum mismatch", “Err:2 http://security.ubuntu.com/ubuntu xenial-security/main amd64 vim-runtime all 2:7.4.1689-3ubuntu1.2”, " Hash Sum mismatch", “Get:2 http://security.ubuntu.com/ubuntu xenial-security/main amd64 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]”, “Err:2 http://security.ubuntu.com/ubuntu xenial-security/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2”, " Hash Sum mismatch", “Get:2 http://security.ubuntu.com/ubuntu xenial-security/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2 [5164 kB]”, “Err:2 http://security.ubuntu.com/ubuntu xenial-security/main i386 vim-runtime all 2:7.4.1689-3ubuntu1.2”, " Hash Sum mismatch", “Fetched 36.0 MB in 41s (876 kB/s)”]}
to retry, use: --limit @/tmp/.bench/playbooks/production/install.retry

PLAY RECAP *********************************************************************
localhost : ok=2 changed=0 unreachable=0 failed=1

Traceback (most recent call last):
File “install.py”, line 388, in
install_bench(args)
File “install.py”, line 114, in install_bench
run_playbook(‘production/install.yml’, sudo=True, extra_vars=extra_vars)
File “install.py”, line 326, in run_playbook
success = subprocess.check_call(args, cwd=os.path.join(cwd, ‘playbooks’))
File “/usr/lib/python2.7/subprocess.py”, line 541, in check_call
raise CalledProcessError(retcode, cmd)
subprocess.CalledProcessError: Command ‘[‘ansible-playbook’, ‘-c’, ‘local’, ‘production/install.yml’, ‘-e’, ‘@/tmp/extra_vars.json’, ‘–become’, ‘–become-user=frappe’]’ returned non-zero exit status 2
root@max:~#